<a href="{{ path('main_page') }}" class="button">Card List</a>
<a href="{{ path('create_transaction') }}" class="button">Store</a>
<a href="{{ path('create_card') }}" class="button">Create New Card</a>
<a href="{{ path('cards_generation') }}">Generate cards in bunches</a>
